Subject: Berkeley/mbox format local folders and SMTP sender problem

From: Alan Thew <[email-masked]>
Date: Wed, 6 Aug 1997 23:07:50 +0100 (BST)

We currently use this format with mail folders since it works with file
based programs like mailtool/dtmail and elm but also with IMAP .

Programs like elm always have the SMTP sender in the From_ line at the
start of each mail item in local folders, but when an item is saved by
pine from a user's INBOX, the recipient is used in place of the SMTP
sender.

I have looked at the pine technical notes and can't find anything I can add
which "fixes" this behaviour. Have I missed something?

I realise that the SMTP sender information may not be available via
IMAP2bis but does pine have to do things this way? I'm asking because it
breaks some post processing some people do here (Yes we can probably fix
these programs but it's simpler if pine can do what elm does now).

Thank you.

--
Alan Thew                                       [email-masked]
Computing Services,University of Liverpool      Fax: +44 151 794-4442